Bug 75406 - Packages does not track RPM file that are not on install disks
Packages does not track RPM file that are not on install disks
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-10-07 23:59 EDT by Clark Tompsett
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-08 00:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Clark Tompsett 2002-10-07 23:59:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020918

Description of problem:
Redhat-Packages does not show any RPM file that is not on the install disks. 
Addition of any package that is not on the RH8.0 install disks, are not visiable
for any RPM actions

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install an RPM file that you have downloaded.. Sun java 1.4
2. install with rpm -ihv
3. open packages 
4. the newly installed RPM file is not listed

Actual Results:  RPM file is added to the system but is not listed in packages

Expected Results:  expect package to show in packages like the older gnorpm program.

Additional info:
Comment 1 Jeremy Katz 2002-10-08 00:12:47 EDT
This is the expected behavior for this release.  We're looking at adding some
additional functionality in future releases

Note You need to log in before you can comment on or make changes to this bug.